## rust-snap 1.1.0

=== debian/changelog ===
rust-snap (1.1.0-1) unstable; urgency=medium

  * Package snap 1.1.0 from crates.io using debcargo 2.6.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Fri, 27 Jan 2023 09:54:42 +0100
