=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test snap 1.1.0 --all-targets --all-features
Features: test-name=rust-snap:@
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snap 1.1.0 --all-targets
Features: test-name=librust-snap-dev:default
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snap 1.1.0 --all-targets --no-default-features
Features: test-name=librust-snap-dev:
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable
