## rust-snap 1.1.1

=== debian/changelog ===
rust-snap (1.1.1-1) unstable; urgency=medium

  * Package snap 1.1.1 from crates.io using debcargo 2.6.1

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 20 Dec 2023 21:02:08 -0500
