=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/snap]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/snap
 Homepage: https://github.com/BurntSushi/rust-snappy
@@ -27,10 +27,9 @@
  librust-snap-1+default-dev (= ${binary:Version}),
  librust-snap-1.1-dev (= ${binary:Version}),
  librust-snap-1.1+default-dev (= ${binary:Version}),
- librust-snap-1.1.0-dev (= ${binary:Version}),
- librust-snap-1.1.0+default-dev (= ${binary:Version})
+ librust-snap-1.1.1-dev (= ${binary:Version}),
+ librust-snap-1.1.1+default-dev (= ${binary:Version})
 Description: Pure Rust implementation of the Snappy compression algorithm - Rust source code
  Includes streaming compression and decompression.
  .
- This package contains the source for the Rust snap crate, packaged by debcargo
- for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "snap"
